<?xml version="1.0" encoding="utf-8" standalone="no"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>https://www.masterplastgroup.com</tp:identifier>
  <tp:name>MASTERPLAST Nyilvánosan működő Részvénytársaság 2024 Annual Report</tp:name>
  <tp:version>INVOKE IDM ESEF 2025-04-17 14:08:38 GMT+02:00</tp:version>
  <tp:publisher>MASTERPLAST Nyilvánosan működő Részvénytársaság</tp:publisher>
  <tp:publisherURL>https://www.masterplastgroup.com</tp:publisherURL>
  <tp:publisherCountry>HU</tp:publisherCountry>
  <tp:publicationDate>2025-04-17</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Annual Report Entry Point</tp:name>
      <tp:description>Entry point to MASTERPLAST Nyilvánosan működő Részvénytársaság 2024 Annual Report XBRL Taxonomy for ESEF</tp:description>
      <tp:entryPointDocument href="https://www.masterplastgroup.com/529900T52BKQIM96BG24-2024-12-31.xsd" />
      <tp:languages>
        <tp:language>hu</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>